Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 21:26:39 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery reden gaston ariem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reden gaston ariem Bot:  Hi Reden Gaston Ariem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7443116286 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97366657544            01:13 AM, 
 19th Mar                     reden gaston ariem                    Faster           01:14 AM, 19th Mar                   Arunjay Raj                   Hi reden, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:14 AM, 19th Mar                     reden gaston ariem                    Okay. When my items will be deliver, i got an email it says that 11:03 will be here.           01:16 AM, 19th Mar                   Arunjay Raj                   We checked and see that order 7443116286 placed successfully and estimated delivery time for the order is to deliver within 2 - 3 business days.           01:16 AM, 19th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:19 AM, 19th Mar                   Arunjay Raj                   Hi Reden, I have not received a response from you still, please confirm if we are still connected?           01:22 AM, 19th Mar                  
  Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:25 AM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269600